﻿@charset "UTF-8";
/* ******************** HEADER, NAVIGATION ******************** */
.header {
    height: 68px;
    margin: auto 0 6px 0;
    padding: 0 0 10px 0;
    overflow: initial;
    /* was unset or auto */
}
    
    .header .logo {
        float: left;
        padding: 0;
        padding-left: 15px;
        padding-top: 12px;
    }
    
    .header .app_logo {
        color: #2174c7;
        font-size: 24px;
        margin-top: 22px;
        padding-right: 15px;
        text-align:right;
        float:right;
        line-height:1.1em;
    }
    
    .header.no-nav {
        border-bottom: 1px solid #d4e3f2;
    }
nav {
    border-top: 1px solid #d4e3f2;
    border-bottom: 1px solid #d4e3f2;
}
.app_logo {
    color: #2e7abf;
    float: right;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    margin-top: 6px;
}
/* Stylesheet CSS */
/* Stylesheet CSS */
/* style.scss */
/* ******************** GENERAL STYLES ******************** */
html,
body {
    height: 100%;
    font-size: 14px;
}
body {
    color: #495b6c;
    font-family: Arial;
    margin: 0 auto;
    max-width: 960px;
   
}
.wrapper {
    clear: both;
    height: auto;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.container-full {
    margin: 0 auto -30px auto;
    max-width: 960px;
}
.container-center {
    margin: auto;
    max-width: 675px;
}
a:link,
a:visited {
    color: #2174c7;
}
    
    a:link.skip-to-content,
    a:visited.skip-to-content {
        color: white;
    }
a {
    text-decoration: none;
    color: #2174c7;
}
/* validation */
.field-validation-error,
.fake_accordion span.field-validation-error span,
.val {
    color: #de1500;
    display: block;
    font-size: 12px;
    min-height: 16px;
    line-height: 1em;
    text-align: left;
}
/* end validation */
.inline-block {
    display: inline-block;
}
.clearfix {
    clear: both;
}
.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.none {
    display: none;
}
.float_left {
    float: left;
}
.right {
    float: right;
}
.center {
    text-align: center;
}
.mb-0 {
    margin-bottom: 0;
}
.ml-0 {
    margin-left: 0;
}
.mr-0 {
    margin-right: 0;
}
.mb-14 {
    margin-bottom: 14px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mt-0 {
    margin-top: 0;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-24 {
    margin-top: 24px;
}
.mt-24 {
    margin-top: 24px !important;
}
.mb-24 {
    margin-bottom: 24px;
}
.mt-27 {
    margin-top: 27px;
}
.mb-40 {
    margin-bottom: 40px;
}
.maint {
    color: #707885;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin-top: 40px;
    clear: both;
}
.media-body {
    display: block;
    width: auto;
}
.pseudolabel {
    margin-bottom: 0;
}
.red {
    color: #de1500;
}
h2 .fa {
    font-size: 14px;
}
/* new */
.fa-question-circle {
    margin-right: 6px;
}
.btn:focus {
    border: 1px solid #2174c7;
}
.modal .btn-responsive {
    width: auto;
    max-width: 300px;
}
/* ******************** CUSTOM FONT ICONS FOR NYCSA ******************** */
@font-face {
    font-family: 'nycsa';
    src: url("/ui/apps/sites/nycsa/fonts/nycsa.eot?drqh3p");
    src: url("/ui/apps/sites/nycsa/fonts/nycsa.eot?drqh3p#iefix") format("embedded-opentype"), url("/ui/apps/sites/nycsa/fonts/nycsa.ttf?drqh3p") format("truetype"), url("/ui/apps/sites/nycsa/fonts/nycsa.woff?drqh3p") format("woff"), url("/ui/apps/sites/nycsa/fonts/nycsa.svg?drqh3p#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* .USERNAV */
.usernav {
    padding: 15px 0;
    font-size: 0.857em;
    line-height: normal;
    padding: 15px;
}
    
    .usernav .dropdown {
        display: inline-block;
    }
        
        .usernav .dropdown.open .dropdown-menu {
            margin-top: 0;
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }
    
    .usernav .dropdown-toggle:focus {
        text-decoration: none;
        background-color: #eee;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
    
    .usernav a,
    .usernav a:hover,
    .usernav a:focus {
        text-decoration: none;
    }
.nav-justified {
    width: 100%;
}
.wrapper select {
    color: #005aa2;
}
.dropdown {
    list-style: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    background-image: linear-gradient(to bottom, #f5f5f5 0px, #e8e8e8 100%);
    background-repeat: repeat-x;
}
/* *********** end: SUBHEADER *********** */
/* ******************** PAGE FOOTER ******************** */
.footer {
    border-top: 1px solid #d4e3f2;
    clear: both;
    float: left;
    margin-top: 25px;
    padding-top: 0;
    width: 100%;
    line-height: 1em;
    z-index: 9;
    margin-top: 20px;
}
    
    .footer div {
        margin-top: 3px;
        margin-bottom: 10px;
    }
    
    .footer a {
        border-right: 1px solid #496f94;
        text-decoration: none;
        font-size: 11px;
        color: #235d88;
        padding-left: 6px;
        padding-right: 6px;
        position: relative;
        vertical-align: top;
        z-index: 9;
    }
        
        .footer a:hover {
            text-decoration: underline;
        }
        
        .footer a:last-of-type {
            border-right: none;
        }
        
        .footer a:first-of-type {
            padding-left: 0 !important;
            margin-left: 0;
        }
    
    .footer .footercopy {
        float: left;
        margin-bottom: 10px;
        text-align: right;
        font-size: 11px;
    }
    
    .footer span {
        height: 14px;
        position: relative;
        display: inline-block;
    }
    
    .footer .row {
        margin: 0 auto !important;
    }
    
    .footer .footerlinks {
        height: 16px;
    }
/* end: PAGE FOOTER */
/* ******************** STICKY FOOTER ******************** */
/* Sticky Footer - via http://www.cssstickyfooter.com/using-sticky-footer-code.html */
html, body {
    height: 100%;
}
#wrap {
    min-height: 100%;
    z-index: 5;
}
/* Sticky Footer - more */
html,
body {
    height: 100%;
}
#wrap {
    min-height: 100%;
}
#main {
    display: block;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 60px;
}
/* must be same height as the footer */
#footer {
    clear: both;
    height: 30px;
    margin-top: -30px;
    /* negative value of footer height */
    position: relative;
}
    
    #footer, #footer *,
    .footer, .footer * {
        z-index: 9;
    }
/* end: STICKY FOOTER */
/* ******************** HEADER ELEMENTS (H1-H6) ******************** */
h1 {
    color: #fc6400;
    font: bold 24px raleway;
    letter-spacing: 0.03em;
    /* letter-spacing: -0.05em;	*/
    padding-bottom: 3px;
    width: 80%;
    margin-top: 30px;
}
.login_page h1 {
    letter-spacing: -0.03px;
    margin: 12px auto 0 16px;
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
}
.menu_page h1 {
    color: #2174c7;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
    width: auto;
    font-size: 1.57rem;
}
/* Used on Explanation of Grades page */
a + h1 {
    margin-bottom: 6px;
    margin-top: 0;
    padding: 0;
}
h2 {
    padding-top: 0;
    padding-bottom: 3px;
    font-size: 24px;
    font-weight: bold;
    color: #fc6400;
}
    
    h2.blue-text {
        color: #2174c7;
        font-family: Arial;
        font-size: 18px;
        font-weight: normal;
            margin-top: 24px;
            margin-bottom: 12px;
    }
    
h2.nycdoe-icon {
    color: #a2c883;
    display: flex;
    padding-left: 12px;
}
.panel_area h2 {
    color: #46617e;
    text-shadow: none;
}
/* Grades page - past grades tab */
h2.header_school {
    clear: both;
    font-size: 14px;
    height: 22px;
    margin-top: 6px;
    /* new */
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 3px;
}
.grades-tables h2:last-of-type {
    margin-top: 0;
}
.past_grades_tab > div#accordion_alt h2 {
    float: left;
    margin-top: 20px;
}
#accordion_alt h2 {
    color: #495b6c;
}
h3.sub-info,
.assessments_page h3 {
    font-size: 14px;
    font-weight: bold;
}
h3.sub-info {
    margin-top: 12px;
}
/* Text-only information pages */
.info-page h3 {
    font-size: 17px;
}
h3.subcat {
    color: #2174c7;
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 20px;
    margin-left: 10px;
}
    
    h3.subcat:first-of-type {
        margin-top: 0 !important;
    }
/* ******************** FORM ELEMENTS - ALL ELEMENTS OTHER THAN BUTTONS ******************** */
/* FORMS PAGES HERE:  */
/* Create Password, Manage Account, Security Questions, etc. */
select {
    -webkit-appearance: none;
    /*Removes default chrome and safari style*/
    -moz-appearance: none;
    /*Removes default style Firefox*/
}
.form-control {
    box-shadow: none;
    background-color: #f5f9fd;
    border: 1px solid #bfd1e5;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 6px 12px;
    width: 100%;
}
.form-control-inline {
    box-shadow: none;
    background-color: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 6px 12px;
    width: 288px;
    display: inline;
}
    
    .form-control-inline optgroup {
        font-size: 1.2em;
        color: #495b6c;
    }
.wrapper select.form-control-inline {
    font-size: 1.2em;
}
input[type="tel"],
input[type="text"],
input[type="email"],
input[type="password"] {
    background: #f5f9fd;
    border: 1px solid #bfd1e5;
    height: 36px;
    width: 100%;
    padding: 6px 12px;
}
.wrapper select,
.wrapper input[type="email"],
.wrapper input[type="text"],
.wrapper input[type="password"] {
    color: #212529; /* was #8b949d; */
        font-size: 1rem;
    -webkit-appearance: none;
}
.wrapper input[type="text"] {
    margin-bottom: 8px;
}
.select_page select,
.form_page select {
    background-image: url("/ui/apps/sites/family/images/arrow_down.png");
    /*Adds background-image*/
    background-repeat: no-repeat;
    background-position: 225px 9px;
    color: #65727f;
    background-image: url("/ui/apps/sites/family/images/family_portal_spritesheet.png");
    background-position: -17px -92px;
    display: block;
    margin: 0 auto;
    height: 36px;
    max-width: 258px;
}
form select,
.form_page select {
    background-image: url("/ui/apps/sites/family/images/arrow_down.png");
    /*Adds background-image*/
    background-repeat: no-repeat;
    background-position: 225px 9px;
}
/* ******************************************** Transportation page ******************************************** */
/* large dropdown for transportation page */
.form_large select {
    background-image: url("/ui/apps/sites/family/images/arrow_down_lg2.png");
    /*Adds background-image*/
    background-repeat: no-repeat;
    background-position: 232px 10px;
}
.form_page select {
    margin-top: 0;
    margin-bottom: 30px;
    float: left;
}
.route-dates {
    font-size: 1.2rem;
}
option,
.select_page option {
    color: #687481;
    font-size: 12px;
    height: 3em;
    min-width: 8em;
    height: 24px !important;
    line-height: 24px !important;
    padding: 10px !important;
}
optgroup option {
    font-size: 1.2rem;
}
.form_large select.no-arrow {
    background-image: none;
}
/* ******************** end: FORM elements (except for buttons) */
/* ******************** FORM ELEMENTS - BUTTONS ******************** */
.btn {
    background-image: none;
    color: white;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 100%;
    text-transform: uppercase;
    border: none;
}
    
    .btn:hover {
        color: white;
    }
    
    .btn:focus {
        border: 2px solid #238cdf;
        color: white;
        padding: 6px 12px;
    }
.btn-success {
    background-color: #458407;
    margin-right: 9px;
    max-width: 160px;
}
    
    .btn-success:hover, .btn-success:focus {
        background-color: #69bd16;
    }
.btn-cancel {
    background-color: #627890;
    max-width: 160px;
}
    
    .btn-cancel:hover, .btn-cancel:focus {
        background-color: #8aa2bc;
    }
.form_page .btn-success,
.form_page .btn-cancel {
    width: 46%;
}
.btn-warning {
    margin-right: 9px;
    background-color: #a96700;
}
.btn-wide {
    max-width: 100%;
    width: 205px;
}
.btn-extra-wide {
    max-width: 100%;
    width: 280px;
}
/* new */
.form_page .btn-wide {
    width: 100%;
}
/* Suggestions */
.container-center .btn-cancel {
    margin-left: 9px;
}
.form_page .btn-cancel {
    float: right;
}
.button-row {
    margin-bottom: 24px;
}
button a:link,
button a:visited {
    color: white;
}
.btn {
    padding: 8px 12px;
}
    
    .btn.disabled {
        cursor: auto;
    }
        
        .btn.disabled:hover {
            background-color: #627890;
        }
a.btn {
    color: white;
}
/* ******************** end: BUTTONS ******************** */
/* ******************** Site Map page ******************** */
.sitemap > ul {
    padding-left: 13px;
}
.sitemap ul {
    line-height: 1.6em;
    margin: 0;
    padding: 0 0 0 30px;
}
    
    .sitemap ul li a, .sitemap ul span.noLinkTitle {
        color: #2174c7;
        font-size: 15.25px;
        line-height: 2;
    }
/* ******************** end: Site Map page ******************** */
#main {
    margin-bottom: 0;
}
#wrap {
    margin-bottom: -30px;
}
#footer {
    margin-bottom: 0;
    /* remove prior mb line */
    margin-top: 0;
}
.normal {
    font-weight: normal;
}
.wrapper select, .wrapper input[type="email"], .wrapper input[type="text"], 
.wrapper input[type="tel"], .wrapper input[type="password"] {
    font-size: 1rem; /* 0.88rem; */
    margin-bottom: 1rem;
}
form {
    max-width: 680px;
}
form.fullform {
    max-width:900px;
} 
form.devicerequest {
    margin-top:15px;
}

.wrapper select,
    form select {
        background-position-x: 260px;
        height: 36px;
    }
textarea.form-control {
    height: 110px;
}
label.checkbox {
    font-weight: normal;
}
p {
    line-height: 1.4rem;
}
.add-traveler {
    display: block;
    margin: 12px auto;
}
/* datepicker */
.datepicker-widget {
    margin-bottom: 1rem;
}
.input-group {
    max-width: 300px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
    .input-group .input-group-addon {
        border: 1px solid #ced4da !important;
        border-top-right-radius: .25rem !important;
        border-bottom-right-radius: .25rem !important;
        width: 28%;
    }
.input-group-addon {
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.datepicker-widget input[type="text"] {
    -webkit-appearance: none;
    border: 1px solid #bfd1e5;
    color: #495b6c;
    font-size: 0.857rem;
    height: 36px;
    margin-bottom: 0;
    padding: 6px;
    width: 70%;
}
/* end: datepicker */
.datepicker-widget .form-control {
    padding: 6px 4px;
}
/* add'l travelers */
.additional-travelers {
}
.label_parentheses {
    display: inline-block;
    margin-right: 10px;
}
/*  -----------  SCHOOL TRIPS NOTES -----------------*/
.numberblock {
    float: left;
    width: 140px;
    margin-right: 10px;
}
    .numberblock.last {
        width: 200px;
    }
    .numberblock input {
        width: 140px;
    }
.deets {
    font-weight: normal;
    font-size: .9rem;
}
/* Kendo */
.k-dropdown .k-dropdown-wrap {
    background-color: #f5f9fd !important;
    border: 1px solid #bfd1e5 !important;
    border-radius: 0 !important;
}
.k-dropdown .k-dropdown-wrap .k-input {
    height: 36px !important;
    border-right: 1px solid #bfd1e5 !important;
}
/*
*/
.is_student {
    margin-top: 10px;
}
#TravelIncident_Traveler_IsStudent {
    position: relative;
    top: 8px;
}
/* TODO: fix dbn width */
.k-dropdown, .k-dropdowntree, .k-dropdown-wrap {
    /*width: 300px !important;
    max-width: 300px !important;*/
}
.devicerequest .state {
    width:120px !important;
    margin-right:20px;
}
.surquest {
    width:100%;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
.devicerequest .firstradio {
    margin-left: 24px;
    margin-right: 30px;
}
.devicerequest .firstradio input {
    /*margin-left:15px;*/
}
/* new */
html, body {
    height: 100%;
    margin: 0 auto;
}
.body-content {
    min-height: 100%;
    margin-bottom: -30px;
}
footer {
    clear: both;
    height: 30px;
}
.container {
    max-width: 970px;
}
.user-signed-in {
    float: right;
    margin-right: 18px;
}
.user-signed-in > a:hover,
.user-signed-in > a:focus {
    text-decoration: none;
}
.devicerequest .datepicker-widget {
    width: 300px;
    margin: 10px 0 20px 0;
}
.devicerequest .vendorname {
    margin: 10px 0 20px 0;
    width: auto;
}
.devicerequest label {
    display: block;
    margin-top: 20px;
    margin-bottom: 2px;
}
.devicerequest label.radio-inline {
    display: inline-block !important;
    margin-top: 2px;
    padding:0;
    margin-bottom: 2px;
    line-height:.9em;
}
 .devicerequest .terms label.radio-inline {
    padding-bottom:2px;
    margin-left:4px;
    margin-top:0;
    width:86%;
    line-height:1em;
     }
.topterms label.radio-inline {
    padding-left: 5px;
    padding-bottom: 2px;
    padding-top: 0px;
    margin-top: 16px;
    margin-left: 0px;
    margin-top: 0;
    width: 90%;
    line-height: 1.2em;
    font-size: .9rem;
    color: #777777;
}
.devicerequest input {
    /*width: 300px;*/
    margin: 0 0 20px 0;
    clear: both;
}
.devicerequest .topterms input {
    margin: 0 0 0 0;
}
.topterms {
    margin-top:10px;
    margin-left:20px;
    clear:both;
}
.topterms input {
      clear:none;
    float:left;
}
.devicerequest span.inputblock {
    width:100%;
}
.devicerequest input.nobottom {
    margin-bottom: 2px !important;
}
.devicerequest input.nobottom span {
    line-height:.9em;
}
.devicerequest input.zip {
    width:100px;
}
.devicerequest input.state {
        width: 80px;
    }
    .devicerequest input[type="text"], .devicerequest input[type="date"], .devicerequest td input {
        /*width: 300px;*/
        margin: 0 0 5px 0;
        clear: both;
    }
/* ----------------- language dropdown on page --------------------*/
form#selectLanguage {
    float: right;
    width: 250px;
    max-width: 250px;
    font-size:.94em;
    padding:0px;
    text-align:right;
}
    form#selectLanguage select {
        border: none;
        /*text-align:right;*/
        height: 100%;
        padding: 4px;
        background-image: url(../images/arrow_down.png);
        background-position: right;
        background-repeat: no-repeat;
        width: 110px;
        color:#2174c7;
    }
form#selectLanguage img {
    margin-top:-2px;
}
.nycdoe-cultureNav {
}
/* ------ rec table -------*/
.devicerequest .rec input[type="text"], .devicerequest td input {
    width: 100px;
    margin: 0 0 0px 0px;
    clear: both;
    height: 24px;
}
.devicerequest h2 {
    margin: 40px 0 0px 0;
}
.datepicker-widget label:first-of-type {
    margin-top: 0;
}
.devicerequest h2 + label {
    margin-top: 10px;
}
.deets {
    font-weight: normal;
    font-size: .9rem;
}
.deets2 {
    font-weight: normal;
    font-size: .75rem;
    margin-top:4px;
    line-height:11px;
    height:auto;
    color:#777;
    display:block;
}
.devicerequest .btn {
    margin-bottom: 40px;
}
.vendorname .vname {
    display: block;
}
.label-parens {
    font-weight: normal;
    font-size: 0.9rem;
}
@media all and (min-width: 700px) {
.devicerequest .schoolsearch {
    width: 100%;
    min-width: 656px;
}
}
@media all and (min-width: 500px) {
    .devicerequest .schoolsearch {
        width: 100%;
        min-width: 450px;
    }
    
}
@media all and (min-width: 300px) {
    .devicerequest .schoolsearch {
        width: 100%;
        min-width: 290px;
    }
    /*.header .app_logo {
        width: 30%;
        font-size: .9rem;
        margin-top: 0;
    }
    form#selectLanguage {
        max-width: 140px;
        clear: right;
    }
    .header .logo img {
        width: 60%;
    }*/
}
@media all and (max-width: 400px) {
    .header .app_logo {
        width: 50%;
        font-size: .8rem;
        padding-top: 4px;
    }
}
   
    @media all and (max-width: 720px) {
        .header .app_logo {
            width: 50%;
            font-size: 1.4rem;
            padding-top: 12px;
            margin-top:4px;
        }
        form#selectLanguage {
            max-width: 150px;
            clear: right;
            font-size: .9rem;
        }
        a.skip-to-content {
            display: none;
        }
    }
@media all and (max-width: 600px) {
    .header .app_logo {
        width: 50%;
        font-size: 1.1rem;
        padding-top: 12px;
    }
    form#selectLanguage {
        max-width: 140px;
        clear: right;
        font-size: .9rem;
    }
    .header .logo {
        width: 50%;
    }
        .header .logo img {
            width: 100%;
        }
    a.skip-to-content {
        display: none;
    }
}
    .devicerequest .relationship {
        width: 100%;
        min-width: 300px;
    }
    table.req th {
        vertical-align: middle;
        padding: 20px;
        line-height: .8em;
        height: 40px;
        text-align: center;
        background-color: #d2dae4;
    }
    /*table.req th.grade {
        width:100px;
    }
        table.req th.enrolled {
            width: 150px;
        }
    table.req th.devices {
            width: 150px;
        }
    table.req td.grade,
    table.req td.enrolled,
    table.req td.devices {
    }*/
    table.req td.grade {
        /*padding-left: 44px;
        margin-left: 20px;*/
    }
    /*
     table.req td.enrolled {
        padding-left:44px;
        margin-left:20px;   
    }*/
    table.req {
        border: 1px solid #ddd;
        width: 100%;
        margin-top: 20px;
        max-width: 656px;
        padding: 20px;
        box-shadow: 0px 6px 14px rgba(0,0,0,0.3);
        background-color: #fff;
    }
        table.req > tbody > tr > td {
            padding: 8px 0 4px 0;
            text-align: center;
        }
    .devicerequest td input.form-control {
        max-width: 100px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    div.alerts {
        margin-top: 30px;
    }
    /* added from UserInfo/default.html, 3/16/20 */
    .icon-user-circle {
        height: 30px;
        width: 30px;
    }
    svg {
        vertical-align: middle;
    }
    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
    form.signout {
        width: 100%;
        max-width: none;
    }
    .dropdown-menu {
        right: 30px;
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        border: 1px solid #BFC3C6;
    }
    .dropdown-menu-right {
        right: 0;
        left: auto;
    }
    .dropdown-menu {
        position: absolute;
        top: 100%;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 10rem;
        padding: .5rem 0;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
        position: absolute;
        padding: 12px;
        top: 110px;
        right: 286px;
        width: 140px;
    }
    .dropdown-divider {
        height: 0;
        margin: .5rem 0;
        overflow: hidden;
        border-top: 1px solid #e9ecef;
    }
    /* and more, some repetition here*/
    .user-signed-in {
        float: right;
        margin-right: 18px;
    }
    .icon-user-circle {
        height: 30px;
        width: 30px;
    }
    svg {
        vertical-align: middle;
    }
    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
    form.signout {
        width: 100%;
        max-width: none;
    }
    .dropdown-menu {
        right: 30px;
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .dropdown-menu {
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        border: 1px solid #BFC3C6;
    }
    .dropdown-menu-right {
        right: 0;
        left: auto;
    }
    .dropdown-menu {
        position: absolute;
        top: 100%;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 10rem;
        padding: .5rem 0;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
    }
    .dropdown-menu {
        position: absolute;
    }
    .dropdown-divider {
        height: 0;
        margin: .5rem 0;
        overflow: hidden;
        border-top: 1px solid #e9ecef;
    }
    .dropdown-menu {
        position: absolute;
        padding: 12px;
        right: 286px;
        width: 140px;
    }
    /* RTL languages */
    html[lang="ar"] body,
    html[lang="ur"] body {
        direction: rtl;
        text-align: right;
    }
    /* -------------------- device loan agreement ------------------*/
    div.terms {
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: 0;
        position: relative;
    }
    .terms input {
        margin: 0 0 20px 0;
    }
    .terms .k-invalid-msg {
        position: absolute;
        top: 20px;
        left: 0;
    }
    /* Device Agreement form */
    .narrow-form input {
        max-width: 300px;
    }
    .mb-20 {
        margin-bottom: 20px;
    }
    .checkbox_text {
        display: inline;
        font-weight: normal;
        vertical-align: middle;
    }
    .terms #agreement {
        margin-bottom: 0;
    }
form#confirmDeviceForm .btn {
    width: 140px;
}
/* Bootstrap Select *   /
.subheader .navbar-nav {
    display: block;
}
.subheader .chooseLanguage-nav select {
    -moz-appearance: none;
    -webkit-appearance: none;
}
.subheader .nycdoe-cultureNav.icon-languages2 {
    font-size: 0.962em;
    margin-top: 2px;
}
.subheader .nycdoe-cultureNav {
    position: relative;
    top: 2px;
}
    .subheader .nycdoe-cultureNav.icon-languages2 {
        font-size: 0.95rem;
        margin-top: 2px;
        position: relative;
        left: 1px;
        top: -4px;
    }
.subheader #culture-nav {
    top: -22px;
}
.subheader .chooseLanguage-nav {
    max-height: 18px;
}
.subheader .dropdown-menu li:nth-of-type(4) {
    height: auto;
    margin-left: 0;
}
.subheader .dropdown-menu > li > a {
    color: #005aa2;
    font-weight: normal;
    display: block;
    padding: 3px 20px;
    clear: both;
    white-space: nowrap;
}
.subheader .dropdown-menu li > a span {
    font-weight: normal;
}
.subheader > div:last-of-type {
    clear: both;
}
.subheader .bootstrap-select .dropdown-menu li a.active {
    color: #fc6400;
}
.subheader .form-control.lang {
    background-color: #fff;
}
    .subheader .form-control.lang + .btn-light {
        padding: 7px;
        position: relative;
        top: -5px;
        /* make -3 for FF * /
    }
.subheader .lang .btn {
    background-color: #fff;
    color: #2174c7;
    font-size: 0.857em;
    font-weight: normal;
    text-transform: initial;
}
.subheader .bootstrap-select.fit-width .dropdown-toggle .filter-option {
    margin-top: -2px;
}
.subheader .bootstrap-select .dropdown-toggle .filter-option {
    overflow: visible;
}
/* new *    /
.subheader .form-control.lang + .btn-light:focus {
    background-color: #fff;
}
.subheader #selectLanguage .btn {
    color: #2174c7;
    font-size: 0.857em;
    font-weight: normal;
    text-transform: initial;
}
#selectLanguage .open > .dropdown-toggle.btn-default,
#selectLanguage .btn-default:hover {
    background-color: #fff;
}
.zbootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: auto;
}
    */

/* Shelter Info*/
span.relationship {
    display: block;
}
#shelterDetailsForm .k-dropdown,
#pickStudentForm .k-dropdown {
    margin-bottom: 20px;
    width: 100%;
}
#shelterDetailsForm label,
#pickStudentForm label {
    margin-bottom: 0;
}   
    h2 .blue-text.mb-0 {
    margin-bottom: 0;
}
    #divAddressInfo span.text-danger {
        /* margin-bottom:none; */
        margin-top:-10px;
        margin-bottom:15px;
    }


/* Device Agreement pages */
input[type="checkbox"]#chkCancelAll + label.radio-inline,
#divOthers .radio-inline,
#confirmDeviceForm .radio-inline {
    padding-left: 6px;
}

/* buttons */
.btn-cancel.btn-full-width {
    max-width: none;
    width: auto;
}
#confirmDeviceForm #btnSubmit {
    margin-bottom: 18px;
}

#confirmDeviceForm div.terms {
    margin: 20px auto 32px auto;
}
/* modal */
h2.modal-title {
    float: left;
    padding-bottom: 0;
        color: #2174c7;
}
    .modal .close {
        float: right;
    }

    /* new */
.modal-header {
    border-bottom: 1px solid #8aa2bc;
    padding: 6px 20px 4px 20px;
}
    .modal-body {
        padding: 15px 20px;
    }
    .modal-footer {
        border-top: none;
        text-align: left;
    }

    /* checkboxes */
    #confirmDeviceForm .terms #agreement {
        position: relative;
        top: 2px;
    }
    #chkCancelAll,
    #divOthers input[type="checkbox"] {
        position: relative;
        top: 3px;
        margin-top: 0;
    }

    /* labels */
    input[type="checkbox"]#chkCancelAll + label.radio-inline {
        padding-left: 2px;
    }

/* TODO: update this */
#btnCancelRequest {
    display: block;
    margin-top: 30px;
}

/* new */
.validation-summary-errors ul {
    display: none;
    list-style: none;
}

    .card {
        background-color: #fbfbfb;
        border: 1px solid #bfd1e5;
        margin-bottom: 16px;
        padding: 6px 12px;
        width: 300px;
    }
    .card input[type="text"] {
        height: 80%;
    }
    .card input[type="date"] {
        height: 30px;
        line-height: 22px;
    }
    .or {
        font-family: Arial;
        font-size: 22px;
        margin-bottom: 12px;
        text-align: center;
        width: 300px;
    }

/* for sensory items page   */
.sensoryitems .k-list-container, .sensoryitems .k-popup, .sensoryitems .k-group, .sensoryitems .k-reset {
    border: 1px solid red !important;
    left: 0;
}
/* -------- digital equity ------------ */
.digitalequity {
    margin-bottom:20px;
    margin-top:15px;    
    clear:none !important;
}
.digitalequity form {
    max-width:100%;
 
}
.digitalequity label {
    display:block;
}
.digitalequity .schoolsearch {
    width:100%;
    max-width:600px;
}
.digitalequity .roles {
    width: 100%;
    max-width: 400px;
}
.digitalequity li {
    margin-bottom:10px;
}
.digitalequity h1 {
    margin-top:0;
    width:75%;
}
ol.questions {
    padding-inline-start:20px;
    margin-left: 0;
    font-weight: bold;
    font-size: 1.1em;
}
input.gradelevelinput {
    width:80px;
    margin-left:auto;
    margin-right:auto;
    padding:0 4px;
    text-align:right;   
}
label.gradelevellabel {
    margin-right:0; 
    font-weight:normal;
}
table.glqs {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
}

table.w {
    width:550px !important;
}
.btn {
    font-family:Arial;
}
.btn-primary {
    background-color:#398439;
}
    .btn-primary:hover {
        background-color: #4eb54e;
    }
.btn-secondary {
     background-color: #627890;
    max-width: 160px;
}
.btn-secondary:hover {
    opacity:.8;
}
/* ----------- qblock pertains to questions for Internet Access, out of the table structure ----------*/
.digitalequity .qblock label {
    /*display: inline !important;*/
    margin-top: 20px;
}
.digitalequity .qblock .radiostar label {
    /*display: inline !important;*/
    margin-top: 0px;
}
.qblock input.gradelevelinput {
    margin-left:5px;    
}
.inst {
    font-size:1.2rem;   
    font-style:italic;
}
.inst h3 {
    font-size:1.1rem;
    font-style:normal;
    font-weight:bold;
}
.ml-5 {
    margin-left:5px;
}
.instructions {
    padding: 20px;
    background: #eee;
    font-size: .98rem;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #3d4a59;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.instructions li {
    margin-bottom: 10px;
}
.instructions h2 {
        color: #2174c7;
        font-size: 1.2rem; 
        font-weight: normal;
        margin-top: 4px;
        margin-bottom: 4px;
}
    .instructions i {
        margin-right: 10px;
        color: green;
    }
li.tip {
    color:green;
    list-style-type:none;
    font-size:1.1rem;
}
.nextpre {
    margin: 10px 0 20px 0;
}
.nextpre input {
    margin-left:5px;
}
.digitalequity li label {
    font-weight:normal;
    display:inline-block;
    margin-bottom:0;
    margin-top:0;
}
.digitalequity ul.radiostar {
    padding-inline-start:0;
}
    .digitalequity ul.radiostar li {
    list-style-type:none;
    padding:2px;
    margin-bottom:0;
    margin-top:0;
}
.digitalequity input[type="checkbox"] {
    margin:0 0 0 0;
}
.digitalequity textarea {
    width: 500px;
    height:60px;
}
.digitalequity p i {
    margin-right: 10px;
    color: #80b34d;
}
h1.digital {
    width:80%;
 }
.digitalequity h1.digital2 {
    width:90%;
}
body {
    font-family: Raleway, ariel, sans-serif;
}
.digitalequity .qblock label.radio-inline {
    margin-bottom: 6px;
    margin-top:6px; 
}   